Bug 855730 - please update to python-venusian-1.0
please update to python-venusian-1.0
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-venusian (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 855706
  Show dependency treegraph
 
Reported: 2012-09-10 02:39 EDT by Tomas Dabašinskas
Modified: 2016-09-19 22:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:18:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-10 02:39:23 EDT
python-venusian is at version 1.0 in Fedora package repos and 0.6 in EPEL.
python-pyramid requires version 1.0, please rebuild the package, I did scratch build in EL6 and it worked ok

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=4470691
Watching tasks (this may be safely interrupted)...
4470691 build (dist-6E-epel, python-venusian-1.0-0.4.a3.fc18.src.rpm): open (buildvm-32.phx2.fedoraproject.org)
  4470692 buildArch (python-venusian-1.0-0.4.a3.fc18.src.rpm, noarch): open (buildvm-26.phx2.fedoraproject.org)
  4470692 buildArch (python-venusian-1.0-0.4.a3.fc18.src.rpm, noarch): open (buildvm-26.phx2.fedoraproject.org) -> closed
  0 free  1 open  1 done  0 failed
4470691 build (dist-6E-epel, python-venusian-1.0-0.4.a3.fc18.src.rpm): open (buildvm-32.phx2.fedoraproject.org) -> closed
  0 free  0 open  2 done  0 failed
Comment 1 Fedora Update System 2012-09-12 20:54:23 EDT
python-venusian-1.0-0.4.a3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-venusian-1.0-0.4.a3.el6
Comment 2 Fedora Update System 2012-09-13 15:06:22 EDT
Package python-venusian-1.0-0.4.a3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-venusian-1.0-0.4.a3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12899/python-venusian-1.0-0.4.a3.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 11:18:35 EST
python-venusian-1.0-0.4.a3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.